/*
Theme Name: Island Village Theme
Description: A child theme of Stockholm Theme
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

p, .vc_single_image-wrapper
{
	padding-bottom: 32px;
}

.footer_top
{
	padding: 23px 0 19px;
}

.footer_top .column4
{
	text-align: right;
}

.footer_top p
{
	font-size: 12px;
	line-height: 26px;
	padding-bottom: 13px;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz
{
	border: 2px solid #a8a8a8;
}

.projects_holder article .portfolio_description 
{
	padding: 22px 0 21px;
}

.portfolio_social_holder
{
	display: none;
	visibility: hidden;
}

aside.vertical_menu_area {
	padding: 40px 1% 0 1%;
}

nav.vertical_menu {
	margin: 22px 0 0;
}

.vertical_menu_area_widget_holder {
	margin: 12px 0 0 0;
}

.header_bottom {
	padding: 0 45px 22px;
}

h3.q_slide_text {
	visibility: hidden !important;
}

.page-id-2 .projects_holder .mix .image_holder .icons_holder {
	display: none;
	visibility: hidden;
}